# Account Fiscal Position VAT Check

With this module, when a user tries to validate a customer invoice or refund with a fiscal position that requires VAT, Odoo blocks the validation of the invoice if the customer doesn’t have a VAT number in Odoo.

In the European Union (EU), when an EU company sends an invoice to another EU company in another country, it can invoice without VAT (most of the time) but the VAT number of the customer must be displayed on the invoice.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, go to the menu Invoicing > Configuration > Accounting > Fiscal Positions and enable the option VAT Required on the relevant fiscal positions.

# Usage

On the partner form view, Odoo will display a yellow warning banner when the partner has a fiscal position that has the option VAT Required but its VAT number is not set.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.